#微服务相关配置
cloud:
  service:
    name: device
    ip: 119.96.194.20

#xxl-job配置
xxl:
  job:
    executor:
      appname: device-app
      ip: ${cloud.service.ip}
      port: 9061

#雪花ID唯一标识
workerId: 10

# 文件生成路径
file:
  path: /